body {
    margin: 0;
    background-image: url(graphics/background.png);
    background-color: white;
    background-size: 100%;
    background-repeat: no-repeat;
}
#main {
    background-image: url(graphics/main.png);
    background-size: 100%;
    background-repeat: no-repeat;
    width: 600px;
    height: 800px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5%;
    display: grid;
}
#main-border {
    margin: auto;
    width: 560px;
    height: 760px;
    overflow: hidden;
}
#left {
    background-image: url(graphics/left.png);
    background-size: 100%;
    background-repeat: no-repeat;
    float: left;
    width: 112px;
    height: 684px;
    display: grid;
}
#center {
    background-image: url(graphics/center.png);
    background-size: 100%;
    background-repeat: no-repeat;
    float: right;
    width: 448px;
    height: 684px;
    display: grid;
}
#bottom {
    background-image: url(graphics/bottom.png);
    background-size: 100%;
    background-repeat: no-repeat;
    float: left;
    width: 560px;
    height: 76px;
    display: grid;
}
#left_in {
    width: 70%;
    height: 90%;
    margin: auto;
}
#bottom_in {
    width: 90%;
    height: 70%;
    margin: auto;
    display: flex;
}
#center_in {
    width: 90%;
    height: 90%;
    margin: auto;
    overflow: scroll;
}
#favorites {
    display: flex;
    float: left;
    margin-bottom: auto;
}
.button {
    float: left;
    margin-top: auto;
    margin-bottom: auto;
    margin-left: 10px;
    margin-right: 10px;
}
.on_center {
    width: max-content;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    border: 3px;
    border-style: dashed;
    border-color:greenyellow;
}
